:root {
  --black: #111;
  --white: white;
  --red2: var(--red);
  --blue-smoke: #f6f9fb;
  --red: #ff0004;
  --green: #72a700;
  --white-2: white;
  --stars-yellow: #ffe81a;
  --black-2: black;
}

.body {
  color: var(--black);
  font-family: Sora, sans-serif;
  font-size: 18px;
  line-height: 100%;
}

.black {
  margin-top: 0;
  margin-bottom: 0;
}

.black.bold {
  color: #111;
  font-size: 2.25rem;
  font-weight: 700;
  line-height: 120%;
}

.black.bold._40px {
  font-size: 2.5rem;
}

.black.bold._40px.white {
  color: var(--white);
}

.black.medium {
  font-weight: 400;
}

.black.medium._26px {
  font-size: 26px;
  line-height: 150%;
}

.black.medium._26px.top-margin-30 {
  margin-top: 30px;
  font-size: 1.625rem;
}

.grid-logos {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto auto auto auto auto auto auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 40px;
  display: grid;
}

.container {
  max-width: 1300px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 10px;
  padding-right: 10px;
  font-size: 1px;
}

.sec-reg-white {
  padding-top: 80px;
  padding-bottom: 80px;
}

.sec-reg-white.top-margin-130 {
  padding-top: 130px;
}

.logo-wrap {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.column {
  flex-direction: column;
  display: flex;
}

.column.align-center {
  color: var(--black);
  align-items: center;
}

.column.align-center.justify-center {
  justify-content: center;
}

.column.align-center.top-margin-60 {
  margin-top: 60px;
}

.column.align-center.top-margin-100 {
  margin-top: 100px;
}

.column.align-left {
  align-items: flex-start;
}

.column.align-left._100-align-center {
  justify-content: center;
  height: 100%;
}

.column.align-left._45top-mg {
  margin-top: 45px;
}

.sec-red-bck {
  background-image: url('../images/red-background.jpg');
  background-position: 50%;
  background-size: cover;
  padding-top: 100px;
  padding-bottom: 100px;
}

.sec-red-bck.no-bot-margin {
  padding-top: 0;
  padding-bottom: 0;
}

.grid6 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.white-bold-64 {
  color: #fff;
  font-size: 55px;
  font-weight: 700;
  line-height: 100%;
}

.white-specs {
  color: #fff;
  text-align: center;
  margin-top: 20px;
  font-size: 18px;
  font-weight: 500;
  line-height: 120%;
}

.sec-white-background {
  background-color: var(--red2);
  color: var(--black);
  background-image: url('../images/inversed-white-background.jpg');
  background-position: 50% 100%;
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 90px;
  padding-bottom: 90px;
}

.sec-white-background.no-bot-margin {
  background-image: url('../images/inversed-white-background.jpg');
  background-position: 50% 100%;
  background-size: cover;
  background-attachment: scroll;
  padding-bottom: 0;
}

.black-paragraph {
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 400;
  line-height: 160%;
}

.black-paragraph.top-margin-30 {
  margin-top: 30px;
  font-size: 1.125rem;
}

.black-paragraph.top-margin-30.bot-margin-90 {
  margin-bottom: 122px;
}

.black-paragraph.medium {
  font-weight: 500;
}

.black-paragraph.medium.top-margin-30 {
  margin-top: 30px;
  font-size: 1.125rem;
}

.black-paragraph._140height {
  font-size: 19px;
  line-height: 140%;
}

.black-paragraph._140height._30px {
  font-size: 25px;
}

.black-paragraph._140height.centered {
  text-align: center;
}

.black-paragraph._140height.centered.maxwidth-757 {
  max-width: 757px;
}

.black-paragraph._140height.centered.maxwidth-757.semi {
  font-weight: 600;
}

.black-paragraph._140height._18px {
  font-size: 18px;
}

.black-paragraph._140height.bot-margin10 {
  margin-bottom: 10px;
}

.grid-2columns {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-content: end;
  place-items: center;
  display: grid;
}

.grid-2columns.size1 {
  grid-template-columns: .6fr 1fr;
}

.grid-2columns.top-margin-40 {
  margin-top: 40px;
}

.image {
  margin-top: -45px;
}

.red-divider {
  background-color: #ff0032;
  width: 167px;
  height: 9px;
}

.red-divider.top-margin-40 {
  margin-top: 40px;
}

.red-divider.top-margin-40.white {
  background-color: var(--white);
}

.bold-red {
  color: #ff0032;
  font-weight: 600;
}

.bold-red.riscar {
  text-decoration: line-through;
}

.sec-black {
  background-color: #ff0032;
  background-image: url('../images/black-background.jpg');
  background-position: 50%;
  background-size: cover;
  padding-top: 80px;
  padding-bottom: 80px;
}

.sec-black.special-books {
  background-image: url('../images/black-background.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  height: 397px;
  padding-top: 0;
  padding-bottom: 0;
}

.img-books-desktop {
  margin-top: -49px;
}

.img-books-desktop.mobile {
  display: none;
}

.img-books-desktop._1 {
  margin-top: -94px;
}

.grid5 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: center;
  display: grid;
}

.white-paragraph {
  color: #fff;
  margin-top: -52px;
  margin-bottom: 0;
  font-size: 1.125rem;
  font-weight: 300;
  line-height: 160%;
}

.hero-section {
  background-image: linear-gradient(#fff0 80%, #fff), url('../images/orador-de-elite-hero-imagem.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  height: 100vh;
  overflow: hidden;
}

.heading {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 83px;
  line-height: 100%;
}

.container-center-wrap {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  max-width: 1300px;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-left: 10px;
  padding-right: 10px;
  display: flex;
}

.hero-content-wrap {
  max-width: 644px;
  margin-left: 4vw;
}

.paragraph {
  max-width: 377px;
  margin-top: 0;
  margin-bottom: 15px;
  margin-left: 131px;
  font-size: 25px;
  font-weight: 400;
  line-height: 120%;
}

.heading-2 {
  color: var(--black);
  max-width: 343px;
  margin: 20px 0 15px 131px;
  font-size: 44px;
  font-weight: 800;
}

.div-block {
  background-color: var(--black);
  width: 100%;
  height: 11px;
  margin-bottom: 15px;
}

.button-red {
  background-color: #ff0032;
  border-radius: 5px;
  padding: 16px 48px;
  font-size: 1.25rem;
  font-weight: 500;
  line-height: 100%;
}

.button-red:hover {
  transform: translate(0, -7px);
  box-shadow: 0 0 15px 2px #ff0032a1;
}

.button-red.top-margin-15 {
  margin-top: 15px;
  transition: all .2s;
}

.button-red.top-margin-15.hero {
  margin-top: 0;
  margin-left: 131px;
}

.button-red.black, .button-red.black.top-margin-30:hover {
  background-color: #111;
}

.button-red.top-margin-30 {
  margin-top: 30px;
}

.bold {
  font-weight: 700;
}

.black-paragraph-28px-bold {
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 400;
  line-height: 160%;
}

.black-paragraph-28px-bold.top-margin-30 {
  margin-top: 30px;
  font-size: 28px;
  font-weight: 700;
}

.black-paragraph-28px-bold.top-margin-30.bot-margin-90 {
  margin-bottom: 122px;
}

.black-paragraph-28px-bold.top-margin-30.centered {
  text-align: center;
}

.black-paragraph-28px-bold.top-margin-30.centered.maxwidth-700 {
  max-width: 703px;
}

.black-paragraph-28px-bold.top-margin-30.centered.maxwidth-700.bot-margin-30 {
  margin-top: 10px;
  margin-bottom: 30px;
  line-height: 130%;
}

.black-paragraph-28px-bold.medium {
  font-weight: 500;
}

.black-paragraph-28px-bold.medium.top-margin-30 {
  margin-top: 30px;
  font-size: 1.125rem;
}

.faq-blue-box {
  background-color: var(--blue-smoke);
  border: 1px solid #00000012;
  border-radius: 6px;
  padding: 30px;
}

.faq-blue-box.top-margin-16 {
  margin-top: 16px;
}

.faq-blue-box.padding-side-50 {
  padding: 50px;
}

.row {
  align-items: flex-start;
  display: flex;
}

.row.center {
  align-items: center;
}

.row.center.bot-margin-15 {
  margin-bottom: 15px;
}

.row.centered {
  justify-content: center;
  align-items: center;
}

.row.centered.top-margin-30 {
  margin-top: 30px;
}

.row.centered.top-margin-30.bot-margin-50 {
  margin-bottom: 50px;
}

.row.relative {
  position: relative;
}

.image-2 {
  margin-right: 7px;
}

._48-extrabold-white {
  color: #fff;
  font-size: 3rem;
  font-weight: 700;
  line-height: 100%;
}

._48-extrabold-white.top-margin-15 {
  margin-top: 15px;
}

.container-2 {
  max-width: 1320px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 20px;
  padding-right: 20px;
}

.grid2 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.grid2.top-margin-40 {
  margin-top: 40px;
}

.sec-red {
  background-color: #ff0032;
  padding-top: 80px;
  padding-bottom: 80px;
}

.black-fade-box {
  background-image: linear-gradient(#00000052, #1110);
  border-radius: 10px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 51px 20px;
  display: flex;
}

.white {
  color: #fff;
}

.white.medium {
  font-weight: 500;
}

.white.medium._40px {
  text-align: center;
  font-size: 2.5rem;
  line-height: 100%;
}

.white.light {
  font-size: 16px;
  font-weight: 300;
  line-height: 120%;
}

.white.light._24px {
  font-size: 24px;
  font-weight: 300;
  line-height: 140%;
}

.white.light._24px.max-width-1050 {
  max-width: 1050px;
}

.white.light._24px.max-width-1050.top-margin-30 {
  margin-top: 30px;
  font-size: 1.5rem;
}

.white.light._24px.max-width-1050.top-margin-30.align-center-mobile {
  font-size: 1.5rem;
}

.white.semi {
  font-weight: 600;
}

.white.semi._32px {
  font-size: 32px;
  line-height: 100%;
}

.white.semi._32px.center {
  text-align: center;
}

.white.semi._32px.center.maxwidth-660 {
  max-width: 660px;
}

.white.semi._40px {
  font-size: 40px;
  line-height: 100%;
}

.white.semi._40px.center {
  text-align: center;
}

.white.semi._40px.center.maxwidth-780 {
  max-width: 780px;
}

.text-span-4 {
  font-weight: 600;
}

.white-normal-22px {
  color: #fff;
  text-align: center;
  font-size: 18px;
  font-weight: 300;
  line-height: 140%;
}

.white-normal-22px._22px {
  font-size: 1.375rem;
  font-weight: 300;
}

.white-normal-22px._18px {
  font-size: 18px;
}

.grid-3column {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.grid-3column.top-margin-40 {
  grid-template-columns: 1fr 1fr 1fr;
  margin-top: 40px;
}

.whiteh {
  margin-top: 0;
  margin-bottom: 0;
}

.whiteh.bold {
  color: #111;
  font-size: 2.25rem;
  font-weight: 700;
  line-height: 120%;
}

.whiteh.bold._40px {
  font-size: 2.5rem;
}

.whiteh.medium {
  font-weight: 400;
}

.whiteh.medium._26px {
  font-size: 26px;
  line-height: 150%;
}

.whiteh.medium._26px.top-margin-30 {
  color: var(--white);
  margin-top: 30px;
  font-size: 22px;
}

.white-bulletpoint {
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 400;
  line-height: 160%;
}

.white-bulletpoint.top-margin-30 {
  margin-top: 30px;
  font-size: 1.125rem;
}

.white-bulletpoint.top-margin-30.bot-margin-90 {
  margin-bottom: 122px;
}

.white-bulletpoint.medium {
  font-weight: 500;
}

.white-bulletpoint.medium.top-margin-30 {
  margin-top: 30px;
  font-size: 1.125rem;
}

.white-bulletpoint._140height {
  color: var(--white);
  font-size: 20px;
  line-height: 140%;
}

.black1 {
  color: var(--black);
}

.black1.medium {
  font-weight: 500;
}

.black1.medium._40px {
  text-align: center;
  font-size: 2.5rem;
  line-height: 100%;
}

.black1.light {
  font-size: 16px;
  font-weight: 300;
  line-height: 120%;
}

.black1.light._24px {
  font-size: 24px;
  font-weight: 300;
  line-height: 140%;
}

.black1.light._24px.max-width-1050 {
  max-width: 1050px;
}

.black1.light._24px.max-width-1050.top-margin-30 {
  margin-top: 30px;
  font-size: 1.5rem;
}

.black1.light._24px.max-width-1050.top-margin-30.align-center-mobile {
  font-size: 1.5rem;
}

.black1.semi {
  font-weight: 600;
}

.black1.semi._32px {
  font-size: 32px;
  line-height: 100%;
}

.black1.semi._32px.center {
  text-align: center;
}

.black1.semi._32px.center.maxwidth-660 {
  max-width: 660px;
}

.black1.semi._40px {
  font-size: 40px;
  line-height: 100%;
}

.black1.semi._40px.center {
  text-align: center;
}

.black1.semi._40px.center.maxwidth-780 {
  max-width: 780px;
}

.black1.semi._40px.center.max-width-700 {
  max-width: 651px;
  margin-bottom: 25px;
  font-weight: 700;
}

.grid-3col {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.grid-3col.top-margin-30 {
  margin-top: 30px;
}

.container-1200 {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 10px;
  padding-right: 10px;
}

.container-1200.top-margin-40 {
  color: var(--black);
  margin-top: 40px;
}

.bonus-wrap {
  background-color: var(--red);
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 9px 62px;
  display: inline-block;
}

.text-block {
  color: var(--white);
  margin-top: 4px;
  font-size: 20px;
  font-weight: 500;
}

.image-3 {
  margin-top: 40px;
  margin-bottom: 35px;
}

.preco1 {
  margin-bottom: 10px;
  font-size: 28px;
  line-height: 100%;
}

.preco2 {
  margin-bottom: 10px;
  font-size: 40px;
  font-weight: 700;
  line-height: 100%;
}

.preco3 {
  margin-bottom: 20px;
  font-weight: 300;
}

.preco4 {
  color: var(--green);
  font-size: 90px;
  font-weight: 700;
  line-height: 100%;
}

.red-box-background {
  background-image: url('../images/acesso-ao-grupo---background.jpg');
  background-position: 50%;
  background-size: cover;
  border-radius: 8px;
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  height: 270px;
  padding-bottom: 40px;
  padding-left: 40px;
  padding-right: 40px;
  display: flex;
}

.red-box-background._1 {
  margin-top: 30px;
}

.red-box-background._2 {
  background-image: url('../images/modulos---background.jpg');
  justify-content: center;
  align-items: flex-start;
  padding-bottom: 0;
  padding-left: 33px;
  padding-right: 33px;
}

.red-box-background._3 {
  background-image: url('../images/exercicios---background.jpg');
  margin-top: 30px;
}

.redbox-headline {
  color: var(--white);
  text-align: center;
  font-size: 28px;
  font-weight: 600;
  line-height: 100%;
}

.redbox-headline._2 {
  text-align: left;
  max-width: 337px;
  font-size: 18px;
}

.redbox-headline._2._28px {
  margin-bottom: 10px;
  font-size: 28px;
}

.redbox-headline._2.light {
  margin-bottom: 4px;
  font-weight: 300;
  line-height: 120%;
}

.redbox-headline._3 {
  max-width: 158px;
}

.redbox-headline.align-left-mobile {
  text-align: left;
}

.row-2 {
  display: flex;
}

.row-2.center {
  align-items: center;
}

.row-2.center.justify-center {
  justify-content: center;
}

.row-2.center.justify-center.top-margin-20 {
  margin-top: 20px;
}

.text-block-2 {
  color: #ffffffb3;
  margin-left: 5px;
  margin-right: 5px;
  padding: 4px;
  font-size: 1rem;
  font-weight: 300;
  text-decoration: none;
}

.link-red {
  color: #ffffffb3;
  text-decoration: none;
  transition: all .2s;
}

.link-red:hover {
  color: #ff0032;
  text-decoration: underline;
}

.footer {
  background-color: #111;
  padding-top: 40px;
  padding-bottom: 40px;
}

.red-link {
  color: var(--red);
  text-decoration: none;
  transition: all .35s;
}

.red-link:hover {
  text-decoration: underline;
}

.test-blue-box {
  background-color: var(--blue-smoke);
  border: 1px solid #00000012;
  border-radius: 6px;
  padding: 30px;
}

.test-blue-box.top-margin-16 {
  margin-top: 16px;
}

.stars {
  margin-bottom: 10px;
}

.imgwrap.tablet-only {
  display: none;
}

.grid-testimonial {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.grid-testimonial.top-margin-30 {
  margin-top: 30px;
}

.grid-testimonial._2 {
  grid-template-columns: 1fr 1fr;
}

.image-4 {
  width: 670px;
}

.image-5 {
  height: 788px;
}

.div-block-2 {
  position: absolute;
  inset: -20% -59% 0% auto;
}

.preco4-copy {
  color: var(--green);
  font-size: 90px;
  font-weight: 700;
  line-height: 100%;
}

.modal {
  z-index: 999;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vh;
  display: none;
  position: fixed;
  inset: 0%;
}

.modal-bg {
  -webkit-backdrop-filter: blur(1px);
  backdrop-filter: blur(1px);
  background-color: #00000080;
  width: 100%;
  height: 100%;
}

.modal-container-4 {
  background-color: #081b2b00;
  border-radius: 4px;
  margin-top: -10%;
  padding: 0 0;
  position: absolute;
}

.close-link {
  color: #1e1e1e;
  cursor: pointer;
  text-decoration: none;
  position: absolute;
  inset: 3.7rem 1.9rem auto auto;
}

.close-text {
  color: #fff;
  font-size: 4rem;
  transform: rotate(45deg);
}

.obrigado-section {
  background-image: url('../images/red-background.jpg');
  background-position: 50% 0;
  background-size: cover;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100vh;
  display: flex;
}

.container-obrigado {
  max-width: 768px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 10px;
  padding-right: 10px;
  font-size: 20px;
}

.text-block-3 {
  color: #fff;
  text-align: center;
  max-width: none;
  margin-top: 20px;
  font-weight: 300;
  line-height: 140%;
}

.telegram-button {
  color: #fff;
  background-color: #35ace1;
  border-radius: 100px;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  margin-top: 30px;
  padding: 7px 27px;
  text-decoration: none;
  transition: all .2s;
  display: flex;
}

.telegram-button:hover {
  background-color: #2b99ca;
}

.image-6 {
  max-width: 40px;
  margin-right: 5px;
}

.row-3 {
  margin-top: 40px;
  display: flex;
}

.socialmedia-linkblock {
  color: var(--white);
  margin-left: 4px;
  margin-right: 4px;
  transition: all .2s;
}

.socialmedia-linkblock:hover {
  color: #fffc;
}

.link {
  color: var(--white-2);
  margin-top: 30px;
}

.col-testim {
  flex-flow: column;
  display: flex;
}

@media screen and (max-width: 991px) {
  .black.medium._26px.top-margin-30 {
    text-align: center;
  }

  .grid-logos {
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  }

  .container {
    padding-top: 0;
    padding-bottom: 0;
  }

  .sec-reg-white.top-margin-130 {
    padding-top: 80px;
  }

  .sec-reg-white.top-margin-130._2 {
    padding-top: 30px;
  }

  .column.align-center {
    align-items: center;
  }

  .column.align-left._45top-mg {
    margin-top: 0;
  }

  .column.align-left.stretch-tablet {
    align-items: stretch;
  }

  .sec-red-bck.no-bot-margin {
    padding-top: 40px;
  }

  .grid6 {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
  }

  .sec-white-background.no-bot-margin {
    padding-top: 0;
  }

  .black-paragraph.top-margin-30.bot-margin-90 {
    margin-bottom: 0;
  }

  .grid-2columns {
    grid-template-columns: 1fr;
    justify-items: center;
  }

  .grid-2columns.size1 {
    grid-template-columns: 1fr;
  }

  .grid-2columns.top-margin-40 {
    justify-items: start;
  }

  .grid-2columns.left {
    place-items: center start;
  }

  .image {
    max-width: 500px;
    margin-top: 0;
  }

  .sec-black.special-books {
    height: 442px;
    margin-top: 0;
    margin-bottom: 155px;
  }

  .img-books-desktop {
    max-width: 400px;
    display: none;
  }

  .img-books-desktop.mobile {
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .grid5 {
    grid-template-columns: 1fr;
  }

  .white-paragraph {
    margin-top: 72px;
  }

  .hero-section {
    background-image: linear-gradient(#fff0 80%, #fff), url('../images/tabletview.jpg');
    background-position: 0 0, 50% 0;
    background-repeat: repeat, repeat;
    background-size: auto, cover;
  }

  .heading {
    text-align: center;
  }

  .container-center-wrap {
    justify-content: flex-end;
    align-items: center;
    padding-bottom: 8vh;
  }

  .hero-content-wrap {
    text-align: center;
    margin-left: 0;
  }

  .paragraph, .heading-2 {
    text-align: left;
    max-width: none;
    margin-left: 0;
  }

  .button-red.top-margin-15.hero {
    margin-left: 0;
  }

  .black-paragraph-28px-bold.top-margin-30.bot-margin-90 {
    margin-bottom: 0;
  }

  .row.streatch {
    flex-direction: row;
  }

  .black-fade-box {
    padding-top: 54px;
    padding-bottom: 54px;
  }

  .white.light._24px.max-width-1050.top-margin-30.align-center-mobile {
    text-align: center;
  }

  .white.semi._40px.center.maxwidth-780 {
    text-align: left;
  }

  .whiteh.medium._26px.top-margin-30 {
    text-align: center;
  }

  .white-bulletpoint.top-margin-30.bot-margin-90 {
    margin-bottom: 0;
  }

  .black1.light._24px.max-width-1050.top-margin-30.align-center-mobile {
    text-align: center;
  }

  .red-box-background._2 {
    height: 296px;
    margin-top: -17px;
  }

  .imgwrap.hide-tablet {
    display: none;
  }

  .imgwrap.tablet-only {
    display: block;
  }

  .grid-testimonial {
    grid-template-columns: 1fr;
  }

  .div-block-2 {
    display: none;
  }

  .container-obrigado {
    padding-top: 0;
    padding-bottom: 0;
  }
}

@media screen and (max-width: 767px) {
  .black.bold {
    text-align: center;
    font-size: 2rem;
  }

  .black.bold._40px {
    text-align: left;
    font-size: 6vw;
  }

  .black.medium._26px.top-margin-30 {
    font-size: 1rem;
  }

  .sec-reg-white, .sec-red-bck {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .sec-red-bck.no-bot-margin {
    padding-top: 40px;
  }

  .white-bold-64 {
    font-size: 2.5rem;
  }

  .white-specs {
    font-size: 1rem;
    line-height: 100%;
  }

  .sec-white-background {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .black-paragraph.top-margin-30, .black-paragraph.medium.top-margin-30, .black-paragraph._140height {
    font-size: 1rem;
  }

  .black-paragraph._140height._18px {
    font-size: 16px;
  }

  .grid-2columns {
    place-items: start;
  }

  .grid-2columns.center-mobile {
    justify-items: center;
  }

  .image {
    max-width: 308px;
  }

  .sec-black {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .white-paragraph {
    font-size: 1rem;
  }

  .heading {
    font-size: 12vw;
  }

  .container-center-wrap {
    padding-bottom: 8vh;
  }

  .paragraph {
    text-align: center;
    font-size: 3.5vw;
  }

  .heading-2 {
    text-align: center;
    font-size: 5vw;
  }

  .black-paragraph-28px-bold.top-margin-30, .black-paragraph-28px-bold.medium.top-margin-30 {
    font-size: 1rem;
  }

  .faq-blue-box.padding-side-50 {
    padding: 15px;
  }

  .row.centered.top-margin-mobile {
    margin-top: 40px;
  }

  ._48-extrabold-white {
    font-size: 2rem;
  }

  .grid2.top-margin-40 {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  .sec-red {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .black-fade-box {
    background-image: linear-gradient(155deg, #00000052, #1110);
    padding: 35px;
  }

  .white.medium._40px {
    font-size: 2rem;
  }

  .white.light._24px.max-width-1050.top-margin-30 {
    text-align: center;
    font-size: 1.1rem;
  }

  .white.light._24px.max-width-1050.top-margin-30.align-center-mobile {
    font-size: 1.1rem;
  }

  .white.semi._32px.center.maxwidth-660, .white.semi._40px.center.maxwidth-780 {
    font-size: 25px;
  }

  .white-normal-22px, .white-normal-22px._22px {
    font-size: 1.1rem;
  }

  .grid-3column.top-margin-40 {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  .whiteh.bold {
    text-align: center;
    font-size: 2rem;
  }

  .whiteh.bold._40px {
    text-align: left;
    font-size: 6vw;
  }

  .whiteh.medium._26px.top-margin-30, .white-bulletpoint.top-margin-30, .white-bulletpoint.medium.top-margin-30, .white-bulletpoint._140height {
    font-size: 1rem;
  }

  .black1.medium._40px {
    font-size: 2rem;
  }

  .black1.light._24px.max-width-1050.top-margin-30 {
    text-align: center;
    font-size: 1.1rem;
  }

  .black1.light._24px.max-width-1050.top-margin-30.align-center-mobile {
    font-size: 1.1rem;
  }

  .black1.semi._40px.center.maxwidth-780 {
    font-size: 25px;
  }

  .grid-3col, .grid-3col.top-margin-30 {
    grid-template-columns: 1fr;
  }

  .red-box-background._1 {
    align-items: flex-start;
    height: auto;
    padding: 60px 33px;
  }

  .red-box-background._2 {
    height: auto;
    margin-top: 0;
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .red-box-background._3 {
    align-items: flex-start;
    height: auto;
    margin-top: 10px;
    padding: 60px 33px;
  }

  .redbox-headline, .redbox-headline._2 {
    font-size: 25px;
  }

  .redbox-headline._3 {
    max-width: none;
  }

  .redbox-headline.align-left-mobile {
    text-align: left;
  }

  .row-2.center.justify-center.top-margin-20.column-mobile {
    flex-direction: column;
  }

  .text-block-2 {
    text-align: center;
    font-size: .8rem;
  }

  .text-block-2.hide {
    display: none;
  }

  .grid-testimonial, .grid-testimonial.top-margin-30, .grid-testimonial._2 {
    grid-template-columns: 1fr;
  }
}

@media screen and (max-width: 479px) {
  .black.bold {
    font-size: 1.5rem;
    line-height: 100%;
  }

  .black.bold._40px {
    font-size: 1.5rem;
  }

  .black.medium._26px.top-margin-30 {
    font-size: .9rem;
    line-height: 120%;
  }

  .grid-logos {
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  }

  .container {
    padding-left: 10px;
    padding-right: 10px;
  }

  .logo-wrap.hide-mobile {
    display: none;
  }

  .sec-red-bck {
    margin-top: -2px;
  }

  .sec-red-bck.no-bot-margin {
    padding-top: 40px;
  }

  .grid6 {
    grid-template-rows: auto auto auto auto;
    grid-template-columns: 1fr;
  }

  .black-paragraph.top-margin-30 {
    margin-top: 20px;
    font-size: .9rem;
  }

  .black-paragraph.top-margin-30.bot-margin-90 {
    margin-top: 20px;
  }

  .black-paragraph.medium.top-margin-30 {
    margin-top: 20px;
    font-size: .9rem;
  }

  .image {
    max-width: 80vw;
  }

  .red-divider.top-margin-40 {
    height: 6px;
    margin-top: 20px;
  }

  .sec-black.special-books {
    height: 390px;
    margin-top: -32px;
  }

  .sec-black.special-books._2 {
    margin-bottom: 90px;
  }

  .img-books-desktop.mobile {
    max-width: 80vw;
  }

  .white-paragraph {
    margin-top: 54px;
    font-size: .9rem;
  }

  .hero-section {
    background-image: linear-gradient(#fff0 80%, #fff), url('../images/tabletview.jpg');
    background-position: 0 0, 50%;
    background-repeat: repeat, repeat;
    background-size: auto, cover;
  }

  .container-center-wrap {
    padding-bottom: 8vh;
    padding-left: 10px;
    padding-right: 10px;
  }

  .heading-2 {
    font-size: 6vw;
  }

  .button-red.top-margin-15 {
    padding-left: 20px;
    padding-right: 20px;
    font-size: 4.3vw;
  }

  .button-red.top-margin-30 {
    padding-left: 25px;
    padding-right: 25px;
    font-size: 4vw;
  }

  .black-paragraph-28px-bold.top-margin-30 {
    margin-top: 20px;
    font-size: .9rem;
  }

  .black-paragraph-28px-bold.top-margin-30.bot-margin-90 {
    margin-top: 20px;
  }

  .black-paragraph-28px-bold.medium.top-margin-30 {
    margin-top: 20px;
    font-size: .9rem;
  }

  .faq-blue-box, .faq-blue-box.top-margin-16 {
    padding: 20px;
  }

  ._48-extrabold-white {
    font-size: 1.7rem;
  }

  .container-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .white.medium._40px {
    font-size: 1.5rem;
  }

  .white.light._24px.max-width-1050.top-margin-30 {
    margin-top: 20px;
    font-size: .9rem;
  }

  .white.light._24px.max-width-1050.top-margin-30.align-center-mobile {
    font-size: .9rem;
  }

  .white.semi._32px.center.maxwidth-660 {
    font-size: 7vw;
  }

  .white-normal-22px, .white-normal-22px._22px {
    font-size: 1rem;
  }

  .whiteh.bold {
    font-size: 1.5rem;
    line-height: 100%;
  }

  .whiteh.bold._40px {
    font-size: 1.5rem;
  }

  .whiteh.medium._26px.top-margin-30 {
    font-size: .9rem;
    line-height: 120%;
  }

  .white-bulletpoint.top-margin-30 {
    margin-top: 20px;
    font-size: .9rem;
  }

  .white-bulletpoint.top-margin-30.bot-margin-90 {
    margin-top: 20px;
  }

  .white-bulletpoint.medium.top-margin-30 {
    margin-top: 20px;
    font-size: .9rem;
  }

  .black1.medium._40px {
    font-size: 1.5rem;
  }

  .black1.light._24px.max-width-1050.top-margin-30 {
    margin-top: 20px;
    font-size: .9rem;
  }

  .black1.light._24px.max-width-1050.top-margin-30.align-center-mobile {
    font-size: .9rem;
  }

  .black1.semi._40px.center.max-width-700 {
    font-size: 7vw;
  }

  .container-1200 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .preco2 {
    text-align: center;
  }

  .red-box-background._1 {
    margin-top: 0;
    padding: 20px 10px;
  }

  .red-box-background._2 {
    padding: 20px 10px;
  }

  .red-box-background._3 {
    margin-top: 0;
    padding: 20px 10px;
  }

  .redbox-headline._2._28px {
    font-size: 22px;
  }

  .redbox-headline._2.light {
    font-size: 18px;
  }

  .redbox-headline._3, .redbox-headline.align-left-mobile {
    font-size: 22px;
  }

  .container-obrigado {
    padding-left: 10px;
    padding-right: 10px;
  }

  .text-block-3 {
    font-size: 15px;
  }

  .telegram-button {
    padding: 4px 15px;
    font-size: 15px;
  }

  .text-block-4 {
    font-size: 4vw;
  }
}

#w-node-_07505324-d700-4ff6-2474-c7aecd155ea2-44bd695e, #w-node-fe4fe6f4-5129-ca93-a98c-0964f7f938a6-44bd695e, #w-node-a56aa30c-71cf-922a-c8d3-ebeafa659425-44bd695e, #w-node-a56aa30c-71cf-922a-c8d3-ebeafa659427-44bd695e, #w-node-_9983fbaa-db13-b9eb-c7e0-60317bc5b35c-44bd695e, #w-node-_280a3f34-8a19-1760-9b4c-f073738b65dc-44bd695e, #w-node-_7247eca3-c2eb-4f2d-1a90-35d5f05a7431-44bd695e, #w-node-_7acf83eb-df12-dfae-9f5d-25f39e0d7530-44bd695e, #w-node-c036e995-bbcd-dd90-eb71-23d4a2af20e4-44bd695e, #w-node-_9b0a2025-5ef1-3a9d-72d5-b88d112d5e81-44bd695e, #w-node-acdc3c8b-4a42-78e9-ba5f-98a9d66400f8-44bd695e, #w-node-acdc3c8b-4a42-78e9-ba5f-98a9d6640104-44bd695e, #w-node-_0069c018-d80a-c418-2254-5d15abe5f584-44bd695e, #w-node-b3fd7155-a98f-336e-b281-d1ad0974163b-44bd695e, #w-node-b3fd7155-a98f-336e-b281-d1ad0974163d-44bd695e, #w-node-b3fd7155-a98f-336e-b281-d1ad0974163f-44bd695e, #w-node-b3fd7155-a98f-336e-b281-d1ad09741641-44bd695e, #w-node-b3fd7155-a98f-336e-b281-d1ad09741643-44bd695e, #w-node-b3fd7155-a98f-336e-b281-d1ad09741645-44bd695e, #w-node-b3fd7155-a98f-336e-b281-d1ad09741647-44bd695e, #w-node-b3fd7155-a98f-336e-b281-d1ad09741649-44bd695e, #w-node-b3fd7155-a98f-336e-b281-d1ad0974164b-44bd695e, #w-node-b3fd7155-a98f-336e-b281-d1ad0974164d-44bd695e, #w-node-b3fd7155-a98f-336e-b281-d1ad0974164f-44bd695e, #w-node-b3fd7155-a98f-336e-b281-d1ad09741651-44bd695e, #w-node-b3fd7155-a98f-336e-b281-d1ad09741653-44bd695e, #w-node-b3fd7155-a98f-336e-b281-d1ad09741655-44bd695e, #w-node-b3fd7155-a98f-336e-b281-d1ad09741657-44bd695e, #w-node-b3fd7155-a98f-336e-b281-d1ad09741659-44bd695e, #w-node-b3fd7155-a98f-336e-b281-d1ad0974165b-44bd695e, #w-node-b3fd7155-a98f-336e-b281-d1ad0974165d-44bd695e, #w-node-b3fd7155-a98f-336e-b281-d1ad0974165f-44bd695e, #w-node-b3fd7155-a98f-336e-b281-d1ad09741661-44bd695e, #w-node-b3fd7155-a98f-336e-b281-d1ad09741663-44bd695e, #w-node-b3fd7155-a98f-336e-b281-d1ad09741665-44bd695e, #w-node-b3fd7155-a98f-336e-b281-d1ad09741667-44bd695e, #w-node-b3fd7155-a98f-336e-b281-d1ad09741669-44bd695e, #w-node-b3fd7155-a98f-336e-b281-d1ad0974166b-44bd695e, #w-node-b3fd7155-a98f-336e-b281-d1ad0974166d-44bd695e, #w-node-b3fd7155-a98f-336e-b281-d1ad0974166f-44bd695e, #w-node-b3fd7155-a98f-336e-b281-d1ad09741671-44bd695e, #w-node-b3fd7155-a98f-336e-b281-d1ad09741673-44bd695e, #w-node-b3fd7155-a98f-336e-b281-d1ad09741675-44bd695e, #w-node-b3fd7155-a98f-336e-b281-d1ad09741677-44bd695e, #w-node-b3fd7155-a98f-336e-b281-d1ad09741679-44bd695e, #w-node-b3fd7155-a98f-336e-b281-d1ad0974167b-44bd695e, #w-node-b3fd7155-a98f-336e-b281-d1ad0974167d-44bd695e, #w-node-b3fd7155-a98f-336e-b281-d1ad0974167f-44bd695e, #w-node-b3fd7155-a98f-336e-b281-d1ad09741681-44bd695e, #w-node-b3fd7155-a98f-336e-b281-d1ad09741683-44bd695e, #w-node-b3fd7155-a98f-336e-b281-d1ad09741685-44bd695e, #w-node-b3fd7155-a98f-336e-b281-d1ad09741687-44bd695e, #w-node-b3fd7155-a98f-336e-b281-d1ad09741689-44bd695e, #w-node-b3fd7155-a98f-336e-b281-d1ad0974168b-44bd695e, #w-node-b3fd7155-a98f-336e-b281-d1ad0974168d-44bd695e, #w-node-b3fd7155-a98f-336e-b281-d1ad0974168f-44bd695e, #w-node-b3fd7155-a98f-336e-b281-d1ad09741691-44bd695e, #w-node-b3fd7155-a98f-336e-b281-d1ad09741693-44bd695e, #w-node-b3fd7155-a98f-336e-b281-d1ad09741695-44bd695e, #w-node-b3fd7155-a98f-336e-b281-d1ad09741697-44bd695e, #w-node-b3fd7155-a98f-336e-b281-d1ad09741699-44bd695e, #w-node-b3fd7155-a98f-336e-b281-d1ad0974169b-44bd695e, #w-node-b3fd7155-a98f-336e-b281-d1ad0974169d-44bd695e, #w-node-b3fd7155-a98f-336e-b281-d1ad0974169f-44bd695e, #w-node-b3fd7155-a98f-336e-b281-d1ad097416a1-44bd695e, #w-node-b3fd7155-a98f-336e-b281-d1ad097416a3-44bd695e, #w-node-b3fd7155-a98f-336e-b281-d1ad097416a5-44bd695e, #w-node-b3fd7155-a98f-336e-b281-d1ad097416a7-44bd695e, #w-node-b3fd7155-a98f-336e-b281-d1ad097416a9-44bd695e, #w-node-b3fd7155-a98f-336e-b281-d1ad097416ab-44bd695e, #w-node-b3fd7155-a98f-336e-b281-d1ad097416ad-44bd695e, #w-node-b3fd7155-a98f-336e-b281-d1ad097416af-44bd695e, #w-node-b3fd7155-a98f-336e-b281-d1ad097416b1-44bd695e, #w-node-b3fd7155-a98f-336e-b281-d1ad097416b3-44bd695e, #w-node-b3fd7155-a98f-336e-b281-d1ad097416b5-44bd695e, #w-node-b3fd7155-a98f-336e-b281-d1ad097416b7-44bd695e, #w-node-b3fd7155-a98f-336e-b281-d1ad097416b9-44bd695e, #w-node-b3fd7155-a98f-336e-b281-d1ad097416bb-44bd695e, #w-node-b3fd7155-a98f-336e-b281-d1ad097416bd-44bd695e, #w-node-b3fd7155-a98f-336e-b281-d1ad097416bf-44bd695e, #w-node-b3fd7155-a98f-336e-b281-d1ad097416c1-44bd695e, #w-node-b3fd7155-a98f-336e-b281-d1ad097416c3-44bd695e, #w-node-b3fd7155-a98f-336e-b281-d1ad097416c5-44bd695e, #w-node-b3fd7155-a98f-336e-b281-d1ad097416c7-44bd695e, #w-node-b3fd7155-a98f-336e-b281-d1ad097416c9-44bd695e, #w-node-b3fd7155-a98f-336e-b281-d1ad097416cb-44bd695e, #w-node-b3fd7155-a98f-336e-b281-d1ad097416cd-44bd695e, #w-node-b3fd7155-a98f-336e-b281-d1ad097416cf-44bd695e, #w-node-b3fd7155-a98f-336e-b281-d1ad097416d1-44bd695e, #w-node-b3fd7155-a98f-336e-b281-d1ad097416d3-44bd695e, #w-node-b3fd7155-a98f-336e-b281-d1ad097416d5-44bd695e, #w-node-b3fd7155-a98f-336e-b281-d1ad097416d7-44bd695e, #w-node-b3fd7155-a98f-336e-b281-d1ad097416d9-44bd695e, #w-node-b3fd7155-a98f-336e-b281-d1ad097416db-44bd695e, #w-node-b3fd7155-a98f-336e-b281-d1ad097416dd-44bd695e, #w-node-b3fd7155-a98f-336e-b281-d1ad097416df-44bd695e, #w-node-b3fd7155-a98f-336e-b281-d1ad097416e1-44bd695e, #w-node-b3fd7155-a98f-336e-b281-d1ad097416e3-44bd695e, #w-node-b3fd7155-a98f-336e-b281-d1ad097416e5-44bd695e, #w-node-b3fd7155-a98f-336e-b281-d1ad097416e7-44bd695e, #w-node-b3fd7155-a98f-336e-b281-d1ad097416e9-44bd695e, #w-node-b3fd7155-a98f-336e-b281-d1ad097416eb-44bd695e, #w-node-b3fd7155-a98f-336e-b281-d1ad097416ed-44bd695e, #w-node-b3fd7155-a98f-336e-b281-d1ad097416ef-44bd695e, #w-node-b3fd7155-a98f-336e-b281-d1ad097416f1-44bd695e, #w-node-b3fd7155-a98f-336e-b281-d1ad097416f3-44bd695e, #w-node-b3fd7155-a98f-336e-b281-d1ad097416f5-44bd695e, #w-node-b3fd7155-a98f-336e-b281-d1ad097416f7-44bd695e, #w-node-a02c4a9d-953b-9444-a51c-7fe0c582ab2c-44bd695e, #w-node-_72c15a83-dcd4-b058-074f-1caf52ca7e2a-44bd695e, #w-node-_72c15a83-dcd4-b058-074f-1caf52ca7e31-44bd695e, #w-node-_72c15a83-dcd4-b058-074f-1caf52ca7e38-44bd695e, #w-node-_72c15a83-dcd4-b058-074f-1caf52ca7e3f-44bd695e, #w-node-_07505324-d700-4ff6-2474-c7aecd155ea2-62146078, #w-node-fe4fe6f4-5129-ca93-a98c-0964f7f938a6-62146078, #w-node-a56aa30c-71cf-922a-c8d3-ebeafa659425-62146078, #w-node-a56aa30c-71cf-922a-c8d3-ebeafa659427-62146078, #w-node-_9983fbaa-db13-b9eb-c7e0-60317bc5b35c-62146078, #w-node-_280a3f34-8a19-1760-9b4c-f073738b65dc-62146078, #w-node-_7247eca3-c2eb-4f2d-1a90-35d5f05a7431-62146078, #w-node-_7acf83eb-df12-dfae-9f5d-25f39e0d7530-62146078, #w-node-c036e995-bbcd-dd90-eb71-23d4a2af20e4-62146078, #w-node-_9b0a2025-5ef1-3a9d-72d5-b88d112d5e81-62146078, #w-node-acdc3c8b-4a42-78e9-ba5f-98a9d66400f8-62146078, #w-node-acdc3c8b-4a42-78e9-ba5f-98a9d6640104-62146078, #w-node-_0069c018-d80a-c418-2254-5d15abe5f584-62146078, #w-node-b3fd7155-a98f-336e-b281-d1ad0974163b-62146078, #w-node-b3fd7155-a98f-336e-b281-d1ad0974163d-62146078, #w-node-b3fd7155-a98f-336e-b281-d1ad0974163f-62146078, #w-node-b3fd7155-a98f-336e-b281-d1ad09741641-62146078, #w-node-b3fd7155-a98f-336e-b281-d1ad09741643-62146078, #w-node-b3fd7155-a98f-336e-b281-d1ad09741645-62146078, #w-node-b3fd7155-a98f-336e-b281-d1ad09741647-62146078, #w-node-b3fd7155-a98f-336e-b281-d1ad09741649-62146078, #w-node-b3fd7155-a98f-336e-b281-d1ad0974164b-62146078, #w-node-b3fd7155-a98f-336e-b281-d1ad0974164d-62146078, #w-node-b3fd7155-a98f-336e-b281-d1ad0974164f-62146078, #w-node-b3fd7155-a98f-336e-b281-d1ad09741651-62146078, #w-node-b3fd7155-a98f-336e-b281-d1ad09741653-62146078, #w-node-b3fd7155-a98f-336e-b281-d1ad09741655-62146078, #w-node-b3fd7155-a98f-336e-b281-d1ad09741657-62146078, #w-node-b3fd7155-a98f-336e-b281-d1ad09741659-62146078, #w-node-b3fd7155-a98f-336e-b281-d1ad0974165b-62146078, #w-node-b3fd7155-a98f-336e-b281-d1ad0974165d-62146078, #w-node-b3fd7155-a98f-336e-b281-d1ad0974165f-62146078, #w-node-b3fd7155-a98f-336e-b281-d1ad09741661-62146078, #w-node-b3fd7155-a98f-336e-b281-d1ad09741663-62146078, #w-node-b3fd7155-a98f-336e-b281-d1ad09741665-62146078, #w-node-b3fd7155-a98f-336e-b281-d1ad09741667-62146078, #w-node-b3fd7155-a98f-336e-b281-d1ad09741669-62146078, #w-node-b3fd7155-a98f-336e-b281-d1ad0974166b-62146078, #w-node-b3fd7155-a98f-336e-b281-d1ad0974166d-62146078, #w-node-b3fd7155-a98f-336e-b281-d1ad0974166f-62146078, #w-node-b3fd7155-a98f-336e-b281-d1ad09741671-62146078, #w-node-b3fd7155-a98f-336e-b281-d1ad09741673-62146078, #w-node-b3fd7155-a98f-336e-b281-d1ad09741675-62146078, #w-node-b3fd7155-a98f-336e-b281-d1ad09741677-62146078, #w-node-b3fd7155-a98f-336e-b281-d1ad09741679-62146078, #w-node-b3fd7155-a98f-336e-b281-d1ad0974167b-62146078, #w-node-b3fd7155-a98f-336e-b281-d1ad0974167d-62146078, #w-node-b3fd7155-a98f-336e-b281-d1ad0974167f-62146078, #w-node-b3fd7155-a98f-336e-b281-d1ad09741681-62146078, #w-node-b3fd7155-a98f-336e-b281-d1ad09741683-62146078, #w-node-b3fd7155-a98f-336e-b281-d1ad09741685-62146078, #w-node-b3fd7155-a98f-336e-b281-d1ad09741687-62146078, #w-node-b3fd7155-a98f-336e-b281-d1ad09741689-62146078, #w-node-b3fd7155-a98f-336e-b281-d1ad0974168b-62146078, #w-node-b3fd7155-a98f-336e-b281-d1ad0974168d-62146078, #w-node-b3fd7155-a98f-336e-b281-d1ad0974168f-62146078, #w-node-b3fd7155-a98f-336e-b281-d1ad09741691-62146078, #w-node-b3fd7155-a98f-336e-b281-d1ad09741693-62146078, #w-node-b3fd7155-a98f-336e-b281-d1ad09741695-62146078, #w-node-b3fd7155-a98f-336e-b281-d1ad09741697-62146078, #w-node-b3fd7155-a98f-336e-b281-d1ad09741699-62146078, #w-node-b3fd7155-a98f-336e-b281-d1ad0974169b-62146078, #w-node-b3fd7155-a98f-336e-b281-d1ad0974169d-62146078, #w-node-b3fd7155-a98f-336e-b281-d1ad0974169f-62146078, #w-node-b3fd7155-a98f-336e-b281-d1ad097416a1-62146078, #w-node-b3fd7155-a98f-336e-b281-d1ad097416a3-62146078, #w-node-b3fd7155-a98f-336e-b281-d1ad097416a5-62146078, #w-node-b3fd7155-a98f-336e-b281-d1ad097416a7-62146078, #w-node-b3fd7155-a98f-336e-b281-d1ad097416a9-62146078, #w-node-b3fd7155-a98f-336e-b281-d1ad097416ab-62146078, #w-node-b3fd7155-a98f-336e-b281-d1ad097416ad-62146078, #w-node-b3fd7155-a98f-336e-b281-d1ad097416af-62146078, #w-node-b3fd7155-a98f-336e-b281-d1ad097416b1-62146078, #w-node-b3fd7155-a98f-336e-b281-d1ad097416b3-62146078, #w-node-b3fd7155-a98f-336e-b281-d1ad097416b5-62146078, #w-node-b3fd7155-a98f-336e-b281-d1ad097416b7-62146078, #w-node-b3fd7155-a98f-336e-b281-d1ad097416b9-62146078, #w-node-b3fd7155-a98f-336e-b281-d1ad097416bb-62146078, #w-node-b3fd7155-a98f-336e-b281-d1ad097416bd-62146078, #w-node-b3fd7155-a98f-336e-b281-d1ad097416bf-62146078, #w-node-b3fd7155-a98f-336e-b281-d1ad097416c1-62146078, #w-node-b3fd7155-a98f-336e-b281-d1ad097416c3-62146078, #w-node-b3fd7155-a98f-336e-b281-d1ad097416c5-62146078, #w-node-b3fd7155-a98f-336e-b281-d1ad097416c7-62146078, #w-node-b3fd7155-a98f-336e-b281-d1ad097416c9-62146078, #w-node-b3fd7155-a98f-336e-b281-d1ad097416cb-62146078, #w-node-b3fd7155-a98f-336e-b281-d1ad097416cd-62146078, #w-node-b3fd7155-a98f-336e-b281-d1ad097416cf-62146078, #w-node-b3fd7155-a98f-336e-b281-d1ad097416d1-62146078, #w-node-b3fd7155-a98f-336e-b281-d1ad097416d3-62146078, #w-node-b3fd7155-a98f-336e-b281-d1ad097416d5-62146078, #w-node-b3fd7155-a98f-336e-b281-d1ad097416d7-62146078, #w-node-b3fd7155-a98f-336e-b281-d1ad097416d9-62146078, #w-node-b3fd7155-a98f-336e-b281-d1ad097416db-62146078, #w-node-b3fd7155-a98f-336e-b281-d1ad097416dd-62146078, #w-node-b3fd7155-a98f-336e-b281-d1ad097416df-62146078, #w-node-b3fd7155-a98f-336e-b281-d1ad097416e1-62146078, #w-node-b3fd7155-a98f-336e-b281-d1ad097416e3-62146078, #w-node-b3fd7155-a98f-336e-b281-d1ad097416e5-62146078, #w-node-b3fd7155-a98f-336e-b281-d1ad097416e7-62146078, #w-node-b3fd7155-a98f-336e-b281-d1ad097416e9-62146078, #w-node-b3fd7155-a98f-336e-b281-d1ad097416eb-62146078, #w-node-b3fd7155-a98f-336e-b281-d1ad097416ed-62146078, #w-node-b3fd7155-a98f-336e-b281-d1ad097416ef-62146078, #w-node-b3fd7155-a98f-336e-b281-d1ad097416f1-62146078, #w-node-b3fd7155-a98f-336e-b281-d1ad097416f3-62146078, #w-node-b3fd7155-a98f-336e-b281-d1ad097416f5-62146078, #w-node-b3fd7155-a98f-336e-b281-d1ad097416f7-62146078, #w-node-a02c4a9d-953b-9444-a51c-7fe0c582ab2c-62146078, #w-node-_72c15a83-dcd4-b058-074f-1caf52ca7e2a-62146078, #w-node-_72c15a83-dcd4-b058-074f-1caf52ca7e31-62146078, #w-node-_72c15a83-dcd4-b058-074f-1caf52ca7e38-62146078, #w-node-_72c15a83-dcd4-b058-074f-1caf52ca7e3f-62146078 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

@media screen and (max-width: 991px) {
  #w-node-_9983fbaa-db13-b9eb-c7e0-60317bc5b35c-44bd695e, #w-node-_9983fbaa-db13-b9eb-c7e0-60317bc5b35c-62146078 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_280a3f34-8a19-1760-9b4c-f073738b65dc-44bd695e, #w-node-_280a3f34-8a19-1760-9b4c-f073738b65dc-62146078 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}


